srkp.net
当前位置:首页 >> xp强行装oFFiCE2016 >>

xp强行装oFFiCE2016

xp系统过于老旧,microsoft office 2016是不兼容windows XP的,想要使用office 2016请升级系统至windows7。xp系统可使用的最高office版本是office2010。

不能,XP最高只能装2010 1:将下载好的安装包进行解压,然后点击“setup.exe”这个文件 2:勾寻我接受此协议的条款”至于条款的内容要不要仔细看,有用户自行决定,勾选好之后点击“继续” 3:在这里呢,用户如果要直接选择立即安装也可以,不过小编在这...

您好,Office 2016是不支持Windows XP的 Office 2016最低需要Windows7 SP1 希望我的回答能对您有所帮助

想升级请去msdn我告诉你中下载安装。先升级系统,再安装office2016。其实2016与2013在大体上没有什么区别,不生级也可以。

xp不能用,需要win7 sp1以上版本。

你的Office是哪种Office? 如果是微软的MS Office 2016,支持WIN7以上系统,XP系统不支持; 如果是WPS Office 2016,XP也是支持的。

您好,Office 2016是不支持Windows XP的 Office 2016最低需要Windows7 SP1 希望我的回答能对您有所帮助

SP3应该可以把,不过XP系统还是推荐使用office2007或2010,系统太老,office2016即使能装,打开一个文档慢得可以够你去洗个澡了!!! 给你office2016专业版+激活程序下载地址(百度网盘):https://pan.baidu.com/s/1nv3BQC5

Office2016是不支持XP系统的,支持的最低版本是windows7SP1及以上版本。 Office2016是用C++及.net开发的,XP系统不能装高版本的.net框架,所以运行不了。

您好,Office 2016是不支持Windows XP的 Office 2016最低需要Windows7 SP1 希望我的回答能对您有所帮助

网站首页 | 网站地图
All rights reserved Powered by www.srkp.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com